Bug 471466 - unescaped '&', '<', '>' in updateinfo.xml and failing yum-security plugin
unescaped '&', '<', '>' in updateinfo.xml and failing yum-security plugin
Status: CLOSED ERRATA
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Client (Show other bugs)
520
All Linux
medium Severity medium
: ---
: ---
Assigned To: Pradeep Kilambi
wes hayutin
:
: 484354 (view as bug list)
Depends On: 428819
Blocks: 468734
  Show dependency treegraph
 
Reported: 2008-11-13 15:43 EST by Xixi
Modified: 2009-02-09 20:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 17:01:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 wes hayutin 2008-11-18 17:04:59 EST
verified..
same results as bug 470933
Comment 3 wes hayutin 2008-12-05 14:29:49 EST
release pending
Comment 4 errata-xmlrpc 2008-12-08 17:01:45 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-1005.html
Comment 5 Brandon Perkins 2009-02-09 20:55:06 EST
*** Bug 484354 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.